@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0px; padding:0px;}
:focus {outline: 0;} 
body{
	font-family:Arial;
	text-align:center;
	cursor:default;
	background-color: #DBDBDB;
}
a img {border:none; margin:0px; padding:0px;}
#container{
	width:1071px;

	margin:0px auto;

	text-align:left;
	background:#fff;
	background-image: url(images/newback.gif);
	background-position:-42px 0px;
	padding-left: 5px;
}

/* Top part styles */

#topblock{
	position:relative;
	clear:both;
	width:970px;
margin:0 auto;
	height:110px;
	background:url(images/bck-top.jpg) no-repeat bottom center;
	background-position: 0px 87px;
}
#topblock h1{font-size:24px; font-weight:normal; line-height:26px; letter-spacing:-1px; text-align:left; margin:0px; padding:37px 0px 0px 50px; color:#fff;}
.phoneicon{vertical-align:middle;}
#logolink{
	position:absolute;
	margin-top:27px;
  margin-left:30px;
	width:161px;
	height:32px;
	z-index:1;
	margin-bottom: 10px;
}
#deliveringinnovation{
	position:absolute;
	top:30px;
	left:685px;
	width:230px;
	height:38px;
	z-index:2;
}
#phoneno{
	position:absolute;
	margin-top:30px;
	margin-left:765px;
	width:130px;
	height:38px;
	z-index:2;
	visibility: hidden;
}
.phones{position:absolute; top:5px; left:680px; width:250px; z-index:3; text-align:right; visibility:hidden;}

.phones a{font-family:Arial; font-size:11px; font-weight:normal; text-decoration:underline; color:#2484BC; padding:0px 15px 0px 0px; margin:0px;}
.phones a:hover{color:#333;}
	
#phoneeurope{position:absolute; top:28px; left:680px; width:264px; height:65px; z-index:8; visibility:hidden; background:url(images/bck-phone.png) no-repeat top left; text-align:center;}
#phoneusa{position:absolute; top:28px; left:680px; width:264px; height:65px; z-index:8; visibility:hidden; background:url(images/bck-phone.png) no-repeat top left; text-align:center;}
#phoneeurope span, #phoneusa span{padding:0px; margin:0px; font-family:Arial; font-size:15px; line-height:32px; font-weight:bold; letter-spacing:-1px; color:#69AC20;}
#phoneeurope p, #phoneusa p{margin:0px; padding:0px; font-family:Arial; font-size:26px; line-height:26px; font-weight:normal; letter-spacing:-1px; color:#067BCB;}
	
	#social {margin-right:55px;float:right;position:relative;height:30px;margin-top:75px;line-height:35px;border:0px solid red;width:200px}
	#social a {float:right;margin-left:5px;position:relative;bottom:0}
	
#menubar{
	position:absolute;
	top:72px;
	left:0px;
	width:800px;
	height:35px;
	z-index:10;
	margin-left: 0px;
	margin-top: 10px;
}
.mainnav{position:relative; padding:0px; margin:0px 0px 0px 30px; height:35px; list-style:none;}
.mainnav li{float:left;}
.mainnav li a{float:left; display:block; color:#333; text-decoration:none; font-size:11px; font-weight:bold; padding:0px 0px 0px 15px; height:35px; line-height:30px; text-align:center; cursor:pointer; background:url(images/nav-left.png) no-repeat top left;}
.mainnav li a b{float:left; display:block; padding:0px 15px 0px 0px; line-height:30px; background:url(images/nav-right.png) no-repeat top right;}
.mainnav li a:hover{color:#333; line-height:30px; background:url(images/nav-hover-left.png) no-repeat top left;}
.mainnav li a:hover b{color:#333; line-height:30px; background:url(images/nav-hover-right.png) no-repeat top right;}
#current a{float:left; display:block; color:#fff; text-decoration:none; font-size:11px; height:35px; line-height:30px; padding:0px 0px 0px 15px; text-align:center; background:url(images/nav-current-left.png) no-repeat top left; list-style:none;}
#current a b{float:left; display:block; color:#fff; text-decoration:none; font-size:11px; height:35px; line-height:30px; padding:0px 15px 0px 0px; text-align:center; background: url(images/nav-current-right.png) no-repeat top right; list-style:none;}

.headerbullet{padding:3px 8px 3px 3px; margin:0px; vertical-align:middle;}

.contentblock{position:relative; width:786px; margin:0px auto; text-align:left; clear:both;}
.bottomseparator{clear:both; margin:0px auto; padding:0px; width:910px; border-bottom:3px solid #eee; font-size:1px; background:#fff;}
	.footer{clear:both; width:910px; height:25px; margin:0px auto; padding:5px 0px 0px 0px; text-align:center; background:#fff;}
	.footer p{
	font-size:11px;
	font-weight:normal;
	line-height:11px;
	color:#B2B2B2;
}
	.footer a:link, .footer a:active, .footer a:visited{text-decoration:underline; font-size:11px; font-weight:bold; line-height:11px; color:#278DD2;}
	.footer a:hover{text-decoration:underline; font-size:11px; font-weight:bold; line-height:18px; color:#333;}

	.spanright{float:right; margin:-2px 0px 0px 0px; padding:0px 8px 0px 0px;}
	.spanright a{font-family:Arial; font-size:11px; font-weight:bold; line-height:15px; text-align:right; color:#69AC20; text-decoration:underline;}
	.spanright a:hover{color:#2E90D4; text-decoration:underline;}
	
#cs1{position:absolute; top:0px; left:0px; z-index:106;}
#cs2{position:absolute; top:0px; left:0px; z-index:105;}
#cs3{position:absolute; top:0px; left:0px; z-index:104;}
#cs4{position:absolute; top:0px; left:0px; z-index:103;}



.underfooter{
	margin: 0px auto 0px;
	width: 1071px;
	padding-top: 5px;
	clear: both;
	height: 184px;
	background-image: url(images/backunderfooter.gif);
	background-repeat: no-repeat;
	background-position: 6px 0px;
}
.underfooter a{
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
.underfooter a:hover{
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
}
.underfooter img{

}
.underfooter table{
	margin-left: 100px;
	margin-top: 0px;
	width: 900px;
}
.newsletter{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 7px;
}
.newsletter input{
	margin-left: 30px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.newslettergreytext{
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	margin-left: 45px;
	margin-top: 4px;
}
.linkarea{
	margin-top: 8px;
}
.linkpanel{
	margin-top: 0px;
	width: 170px;
	margin-right: 10px;
	text-align: left;
	float: left;
}
.linkpanel ul{
	margin-left: 0px;
}
.linkpanel ul li {
	list-style: none;
	background-image: url(images/linkarrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 10px;
}
.linkpanel ul li a{
	color: #FFFFFF;
}
.linkpanel ul li a:hover{
	color: #B9E089;
}
